Page MenuHomePhabricator

[ModelFit] Request for Mac Workbench installer
Open, NormalPublic

Description

From: Jerome DEVY <jeromedevy@gmail.com>
To: "mitk-users@lists.sourceforge.net"
<mitk-users@lists.sourceforge.net>
Subject: [mitk-users] MITK and model fit on MAC OS
Message-ID:
<CAHjBn+-FRCr9ourSsEiYgXESyqb5i7b8oqNTjhT_nTNqUF9oFg@mail.gmail.com>
Content-Type: text/plain; charset="utf-8"

Hi everybody,

I am a cell biologist and I am very interested by DCE experiments.
Recently I have discovered Modelfit for MITK. However I have a mac and I am not a developer and the mac version does not integrate model fit.

Can someone help me install model fit on Mac OS X Catalina.
thank you so much

Best regards

J.Devy

Event Timeline

floca renamed this task from Request for Mac Workbench installer with ModelFit to [ModelFit] Request for Mac Workbench installer.Apr 18 2020, 4:33 PM
floca triaged this task as Normal priority.
floca created this task.
floca added a project: Restricted Project.
kompan closed this task as Resolved.Sep 25 2020, 11:42 AM
kompan reopened this task as Open.Tue, Oct 13, 8:37 AM
kompan added a subscriber: kompan.

Jerome Devy reported problems with the installation on 12th October 2020.

No, not yet. I've sent an email and asked for a more detailed description of the problems and will post it in this task when I hear back from Jerome.